PRODUCT STUDIO
Productafbeeldingen1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-1210-26
D-Link DGS-1210-26 Switch
SKU: DGS-1210-26/E
D-Link DGS-1210-26, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
D-Link DGS-1210-26 Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Auto MDI MDI-X
Auto MDI/MDI-X
Ja
10G ondersteuning
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Contactlaag
DHCP-functies
Duur van boomprotocol
IGMP zoeken
Koperen Ethernet-bekabelingstechnologie
Power over Ethernet Poe ondersteuning
Hayir
QoS-ondersteuning voor servicekwaliteit
Routerings-/schakelcapaciteit
52 Gbit/s
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Cyclusbescherming
Ja
BPDU-filtering/bescherming
Ja
SSH/SSL-ondersteuning
Ja
Routeringsdoorgiftcapaciteit
Akis-controle ondersteuning
Communicatie-LED-indicatoren
Publicatiestroomcontrole
Verbindingscontrolelijst ACL
Verwerkingsvolume
Aantal SFP-module-slots
Aantal per karton
5 stuks
Aantal per pallet lucht
120 stuks
Aantal per pallet zee
180 stuks
Breedte van de karton
38,1 cm
Bruto gewicht per pallet lucht
422,4 kg
Bruto gewicht per pallet zee
621,3 kg
Compatibel systeem HS-code
85176990
Gewicht van de karton
16,5 kg
Kartons per pallet Lucht
24 stuks
Kartons per pallet Zee
36 stuks
Lengte van de karton
51 cm
Nettogewicht van de karton
15,7 kg
Paletbreedte
120 cm
GTIN EAN UPC
0790069432514,
AC-ingangsfrequentie
AC-ingangsspanning
Aantal ventilatoren
2 fan(lar)
Automatische onderhandeling
Ja
Beveiliging
CCC, CE LVD, UL/cUL
Beveiligingsalgoritme ondersteund
802.1x RADIUS, SNMP, SSH
Bpdu-filterbescherming
Ja
Breedte
Breedte verpakking
249 mm
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Conformiteitsverklaringen
Console-invoer
RJ-45
Datum toegevoegd aan systeem
2017-08-01
Diepte
Diepte verpakking
493 mm
Elektromagnetische compatibiliteit
FCC A, CE A, VCCI, C-Tick, BSMI, CCC
Flashgeheugen
Geheugentype
DDR3-SDRAM
Gewicht
Grootte adresstabel
Hoogte
Hoogte lucht
130,3 cm
Hoogte van de verzenddoos
28,2 cm
Hoogte verpakking
72 mm
Hoogte zee
188,7 cm
IP-spoofing
Ja
Intern geheugen
Lengte
110 cm
MIB-ondersteuning
RFC1213MIB II, RFC1493, RFC1907, RFC1757, 2819, RFC2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674, 4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925
MTBF-bereik
1082534 Saat
Merk
D-Link
Merk
D-Link
Multicast-ondersteuning
Ja
Niet-werkingsvochtigheid
Opslagtemperatuurbereik Celsius
Pakketgewicht
3,13 kg
Productcode
DGS-1210-26
Productiedatum
Productkleur
Productnaam
DGS-1210-26
Productnaam
DGS-1210-26
Productserie
SSH SSL ondersteuning
Ja
Schap installatie
Snelheidsbeperking
Ja
Stapelbaar
Ja
Stroomverbruik
Systeemgebeurtenislog
Ja
Toetstype
VLAN-ondersteuning
Ja
Verbindingsclustering
Verbindingsgateway-spiegeling
Verkeersclassificatie
Ja
Verkochte markten
NL, GB, FR, PT, ES, HU, IT, SE, DE, AT, BE, DK, FI, CH, US, UA, PL, IE, WW, TH, CA, GR, LU, RU, IN, CZ, NO, BG, AF, AS, SK, CY, EE
Virtuele LAN-functies
Tagged VLAN, Port-based VLAN
Vormfactor
Warmteafvoer
51,57 BTU/s
Webgebaseerd beheer
Werk temperatuurbereik
-5 - 50 °C
Werkvochtigheidsbereik
10 - 90%
®